<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 *
 * @package    block
 * @subpackage configurable_reports
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anyone_summary'] = 'Jeder Nutzer kann diesen Bericht aufzurufen';
$string['comp_calcs_help'] = '<p>Hier können Berechnungen für die Spalten hinzugefügt werden, z.B.: durchschnittliche Anzahl an Nutzern die in Kursen eingeschrieben sind</p> <p>Weitere Hilfe: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations_help'] = '<p>Hier können Berechnungen für die Spalten hinzugefügt werden, z.B.: durchschnittliche Anzahl an Nutzern die in Kursen eingeschrieben sind</p>';
$string['comp_conditions_help'] = '<p>Hier können Bedingungen definiert werden (z.B., nur Kurse einer Kategorie, nur Nutzer aus Spanien, etc.. </p> <p>Es können logische Ausdrücke verwendet werden wenn es mehr als eine Bedingung gibt.</p> <p>Weiter Hilfe: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_filters_help'] = '<p>Hier kann ausgewählt werden welcher Filter dargestellt werden soll.</p> <p>Ein Filter gibt dem Nutzer die Möglichkeit eine Spalte zu wählen über die das Ergebnis des Berichts gefiltert wird.</p> <p>Weiter Informationen zur Verwendung von Filtern finden Sie auf: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p> <p>Weitere Informationen: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['currentuser'] = 'Derzeitiger Nutzer';
$string['currentusercourses'] = 'Kurse in denen der momentane Nutzer eingeschrieben ist';
$string['currentusercourses_summary'] = 'Eine Liste der Kurse des momentanen Nutzers (nur sichtbare Kurse)';
$string['currentuserfinalgrade'] = 'Die Endnote des momentanen Nutzers im Kurs';
$string['currentuserfinalgrade_summary'] = 'Diese Spalte zeigt die Endnoten des momentanen Nutzers in den Kursen';
$string['currentuser_summary'] = 'Der Nutzer der diesen Bericht betrachtet';
$string['cuserfield'] = 'Nutzer Feldbedingung';
$string['dbpassinfo'] = 'Remote-Datenbank-Passwort (für obigen Benutzer)';
$string['dbuser'] = 'DB Benutzer';
$string['dbuserinfo'] = 'Remote-Datenbank-Benutzername (sollte SELECT-Privilegien auf der obigen DB haben)';
$string['enrolledstudents'] = 'Eingeschriebene Studenten';
$string['excludedeletedusers'] = 'Gelöschte Benutzer ausschließen (nur für SQL-Berichte)';
$string['filterenrolledstudents'] = 'Eingeschriebene Kursteilnehmer';
$string['filterenrolledstudents_summary'] = 'Einen Benutzer (nach ID) aus den eingeschriebenen Kursteilnehmern filtern';
$string['filterrole_summary'] = 'Systemrollen filtern (Dozent, Student, ...)';
$string['filteruser'] = 'Aktueller Kursteilnehmer';
$string['filterusers'] = 'Systembenutzer';
$string['filterusers_summary'] = 'Filtern eines Benutzers (nach ID) aus der Systembenutzerliste';
$string['filteruser_summary'] = 'Einen Benutzer (id) aus den aktuellen Kursbenutzern filtern';
$string['fsearchuserfield'] = 'Nutzerfeld-Suche';
$string['fuserfield'] = 'Nutzer Feldfilter';
$string['privacy:metadata:block_configurable_reports:ownerid'] = 'Die ID des Benutzers, der diesen Bericht erstellt hat';
$string['puserfield'] = 'Nutzer Feld abhängig';
$string['puserfield_summary'] = 'Nutzer mit dem ausgewählten Wert im ausgewählten Feld';
$string['reportlimitinfo'] = 'Beschränken Sie die Anzahl der Zeilen, die in der Berichtstabelle angezeigt werden (Standard ist 5000 Zeilen. Es ist besser, ein gewisses Limit zu haben, damit die Benutzer die DB-Engine nicht überlasten)';
$string['reportscapabilities_summary'] = 'Nutzer mit der Möglichkeit moodle/site:viewreports aktiviert';
$string['reporttableui'] = 'Berichtstabelle Benutzeroberfläche';
$string['report_users'] = 'Nutzer-Bericht';
$string['roleincourse'] = 'Nutzer/n mit der/n gewählten Rolle/n im Kurs';
$string['roleusersn'] = 'Anzahl der Nutzer mit der Rolle...';
$string['student'] = 'Student';
$string['user'] = 'Kurs-Teilnehmer (id)';
$string['usercompletion'] = 'Abschlussstatus des Benutzers im Kurs';
$string['userfield'] = 'Nutzerprofilfeld';
$string['userfieldorder'] = 'Nutzerfeld Sortierung';
$string['usermodactions'] = 'Nutzermodul Aktionen';
$string['usermodoutline'] = 'Nutzermodul Übersichtsstatistiken';
$string['users'] = 'Systembenutzer (id)';
$string['usersincohorts'] = 'Benutzer/n, die Mitglied einer/mehrerer globalen Gruppen sind';
$string['usersincohorts_summary'] = 'Nur die Benutzer, die Mitglied der ausgewählten globalen Gruppen sind';
$string['usersincoursereport'] = 'Jeder Nutzer des Kurses';
$string['usersincoursereport_summary'] = 'Jeder Nutzer des Kurses';
$string['usersincurrentcourse'] = 'Nutzer des Kurses';
$string['usersincurrentcourse_summary'] = 'Nutzer mit der ausgewählten Rolle im Kurs';
$string['userstats'] = 'Nutzerstatistiken';
